namespace WorkFlowCheck.MAUI.Pages;

public partial class BasePage : ContentPage
{
	public BasePage()
	{
		InitializeComponent();
	}
    protected void SetContent(View content)
    {
        MainGrid.Children.Add(content);
        
    }
}